Subject: [Last-Call] Secdir last call review of draft-ietf-rtcweb-sdp-11

From: Francesca Palombini via Datatracker <[email-masked]>
Date: Fri, 24 Apr 2020 06:27:47 -0700

Reviewer: Francesca Palombini
Review result: Ready

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

The summary of the review is Ready.

This document provides an informational reference for examples of the Session
Description Protocol (SDP) Offer/Answer exchange mechanism, for the most common
Rtcweb use-cases.

The security considerations section points to documents describing the security
architecture for WebRTC as a whole, which is appropriate for such an
informational document.